-- Crear campo cargarSolicitante

IF NOT EXISTS (select * FROM  INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_subtipoDocumento' and column_name = 'cargarSolicitante')
BEGIN
ALTER TABLE [doc_subtipoDocumento] ADD [cargarSolicitante] bit NOT NULL DEFAULT ((0))
END 

GO

-- bit en 1 cuando es OC y RQ /// solicitud en 0 
update doc_subtipoDocumento set cargarSolicitante= 1 where (id_tipoDocumento='7' or id_tipoDocumento ='3')



